
@article{monk-iml1515-2017,
	title = {{iML}1515, a knowledgebase that computes {Escherichia} coli traits},
	volume = {35},
	issn = {1087-0156, 1546-1696},
	url = {http://www.nature.com/doifinder/10.1038/nbt.3956},
	doi = {10.1038/nbt.3956},
	number = {10},
	urldate = {2017-11-30},
	journal = {Nature Biotechnology},
	author = {Monk, Jonathan M and Lloyd, Colton J and Brunk, Elizabeth and Mih, Nathan and Sastry, Anand and King, Zachary and Takeuchi, Rikiya and Nomura, Wataru and Zhang, Zhen and Mori, Hirotada and Feist, Adam M and Palsson, Bernhard O},
	month = oct,
	year = {2017},
	pages = {904--908}
}

@article{noor-pathway-2014,
	title = {Pathway {Thermodynamics} {Highlights} {Kinetic} {Obstacles} in {Central} {Metabolism}},
	volume = {10},
	copyright = {All rights reserved},
	issn = {1553-7358},
	url = {http://journals.plos.org/ploscompbiol/article?id=10.1371/journal.pcbi.1003483},
	doi = {10.1371/journal.pcbi.1003483},
	abstract = {Author Summary Given data about enzyme kinetics and reaction thermodynamics, traditional metabolic control analysis (MCA) can pinpoint the enzymes whose expression will have the largest effect on steady-state flux through the pathway. These analyses can aid experimentalists in tuning enzyme expression levels along a metabolic pathway. In this work, we offer a framework that is complementary to MCA. Rather than focusing on the relationship between enzyme levels and pathway flux, we examine a pathway's stoichiometry and thermodynamics and ask whether it is likely to support high flux in cellular conditions. Our framework calculates a single thermodynamically-derived metric (the MDF) for each pathway, which is convenient for selecting the promising pathways from a large collection. This approach has several advantages. First, enzyme kinetic properties are laborious to measure and differ between organisms and isozymes, but no kinetic data is required to calculate the MDF. Second, as our framework accounts for pH, ionic strength and allowed concentration ranges, it is simple to model the effect of these parameters on the MDF. Finally, as it can be difficult to control the exact expression level of enzymes within cells, the MDF helps identify alternative pathways that are less sensitive to the levels of their constituent enzymes.},
	language = {en},
	number = {2},
	urldate = {2018-02-15},
	journal = {PLOS Computational Biology},
	author = {Noor, Elad and Bar-Even, Arren and Flamholz, Avi and Reznik, Ed and Liebermeister, Wolfram and Milo, Ron},
	month = feb,
	year = {2014},
	keywords = {Chemical equilibrium, Citric acid cycle, Enzyme metabolism, Enzymes, Metabolic pathways, Metabolites, Phosphorylation, Thermodynamics},
	pages = {e1003483}
}

@article{pharkya-optstrain-2004,
	title = {{OptStrain}: {A} computational framework for redesign of microbial production systems},
	volume = {14},
	issn = {1088-9051, 1549-5469},
	shorttitle = {{OptStrain}},
	url = {http://genome.cshlp.org/content/14/11/2367},
	doi = {10.1101/gr.2872004},
	abstract = {This paper introduces the hierarchical computational framework OptStrain aimed at guiding pathway modifications, through reaction additions and deletions, of microbial networks for the overproduction of targeted compounds. These compounds may range from electrons or hydrogen in biofuel cell and environmental applications to complex drug precursor molecules. A comprehensive database of biotransformations, referred to as the Universal database (with {\textgreater}5700 reactions), is compiled and regularly updated by downloading and curating reactions from multiple biopathway database sources. Combinatorial optimization is then used to elucidate the set(s) of non-native functionalities, extracted from this Universal database, to add to the examined production host for enabling the desired product formation. Subsequently, competing functionalities that divert flux away from the targeted product are identified and removed to ensure higher product yields coupled with growth. This work represents an advancement over earlier efforts by establishing an integrated computational framework capable of constructing stoichiometrically balanced pathways, imposing maximum product yield requirements, pinpointing the optimal substrate(s), and evaluating different microbial hosts. The range and utility of OptStrain are demonstrated by addressing two very different product molecules. The hydrogen case study pinpoints reaction elimination strategies for improving hydrogen yields using two different substrates for three separate production hosts. In contrast, the vanillin study primarily showcases which non-native pathways need to be added into Escherichia coli. In summary, OptStrain provides a useful tool to aid microbial strain design and, more importantly, it establishes an integrated framework to accommodate future modeling developments.},
	language = {en},
	number = {11},
	urldate = {2019-09-04},
	journal = {Genome Research},
	author = {Pharkya, Priti and Burgard, Anthony P. and Maranas, Costas D.},
	month = nov,
	year = {2004},
	pmid = {15520298},
	pages = {2367--2376}
}

@article{hadicke-optmdfpathway-2018,
	title = {{OptMDFpathway}: {Identification} of metabolic pathways with maximal thermodynamic driving force and its application for analyzing the endogenous {CO}2 fixation potential of {Escherichia} coli},
	volume = {14},
	issn = {1553-7358},
	shorttitle = {{OptMDFpathway}},
	url = {https://journals.plos.org/ploscompbiol/article?id=10.1371/journal.pcbi.1006492},
	doi = {10.1371/journal.pcbi.1006492},
	abstract = {Constraint-based modeling techniques have become a standard tool for the in silico analysis of metabolic networks. To further improve their accuracy, recent methodological developments focused on integration of thermodynamic information in metabolic models to assess the feasibility of flux distributions by thermodynamic driving forces. Here we present OptMDFpathway, a method that extends the recently proposed framework of Max-min Driving Force (MDF) for thermodynamic pathway analysis. Given a metabolic network model, OptMDFpathway identifies both the optimal MDF for a desired phenotypic behavior as well as the respective pathway itself that supports the optimal driving force. OptMDFpathway is formulated as a mixed-integer linear program and is applicable to genome-scale metabolic networks. As an important theoretical result, we also show that there exists always at least one elementary mode in the network that reaches the maximal MDF. We employed our new approach to systematically identify all substrate-product combinations in Escherichia coli where product synthesis allows for concomitant net CO2 assimilation via thermodynamically feasible pathways. Although biomass synthesis cannot be coupled to net CO2 fixation in E. coli we found that as many as 145 of the 949 cytosolic carbon metabolites contained in the genome-scale model iJO1366 enable net CO2 incorporation along thermodynamically feasible pathways with glycerol as substrate and 34 with glucose. The most promising products in terms of carbon assimilation yield and thermodynamic driving forces are orotate, aspartate and the C4-metabolites of the tricarboxylic acid cycle. We also identified thermodynamic bottlenecks frequently limiting the maximal driving force of the CO2-fixing pathways. Our results indicate that heterotrophic organisms like E. coli hold a possibly underestimated potential for CO2 assimilation which may complement existing biotechnological approaches for capturing CO2. Furthermore, we envision that the developed OptMDFpathway approach can be used for many other applications within the framework of constrained-based modeling and for rational design of metabolic networks.},
	language = {en},
	number = {9},
	urldate = {2019-08-15},
	journal = {PLOS Computational Biology},
	author = {Hädicke, Oliver and Kamp, Axel von and Aydogan, Timur and Klamt, Steffen},
	month = sep,
	year = {2018},
	keywords = {Carbon dioxide, Carboxylation, Glucose, Glucose metabolism, Glycerol, MDF, Metabolic pathways, Metabolites, Thermodynamics},
	pages = {e1006492}
}

